a {
    color: inherit;
    text-decoration: none;
}
#other .wrapper{
  background: url(/dist/asset/images/share/other-bg.jpg) top center no-repeat;
  background-size: 100%;
}

#other .ttl-page {
  text-align: left;
  margin-top: 50px;
} 

#other .content{
  background-color: #FFF;
  padding: 2% 5% 7%;
}

hr.black{
  border-top:1px solid #000;
}
.stories-bar {
  list-style: none;
  padding: 0;
}

.stories-bar>li {
  display: inline-block;
  padding: 5px 10px;
}

.stories-bar>li:first-child {
  padding-left: 0;
}

.stories-bar>li>a {
  color: #000;
  text-decoration: none;
  transition: color 0.25s linear;
  -o-transition: color 0.25s linear;
  -moz-transition: color 0.25s linear;
  -webkit-transition: color 0.25s linear;
}

.stories-bar>li>a.active {
  color: #0170BF;
}

.stories-bar>li>a:hover,
.stories-bar>li>a:focus {
  color: #0170BF;
  text-decoration: none;
}
 ol{
    padding-left: 20px;
    margin-top: 10px;
    margin-bottom: 30px;
  }
  ol > li{
    margin-bottom: 20px;
  }
  p {
    font-size: 14px;
    margin-top: 3px;  
  }
  li > ol {
    font-size: 14px;
    margin-top: 3px;  
  }
   h4{
    font-size: 22px;
  }
@media (max-width: 1599px) {

}

@media (max-width: 991px) {
  #other .wrapper{
    background: none;
  }
  #other .ttl-page {
    text-align: center;
    margin-top: 120px;
  }
  select{
    color: #1966D2 !important;
    font-family: 'bmwtypewebbo_all';
  }
}

@media (max-width: 767px) {
  h2{
    font-size: 7vw;
  }
  h4{
    font-size: 5vw;
  }
  strong, li{
    font-size: 4vw;
  }
 
}